| Home | Libraries | People | FAQ | More

## Class bad_any_cast

boost::bad_any_cast — The exception thrown in the event of a failed any_cast of an any value.

## Synopsis

    class bad_any_cast : public std::bad_cast {
    public:
      virtual const char * what() const;
    };

## Description

    virtual const char * what() const;

Last revised: , at GMT | Copyright © 2001 Kevlin Henney

Reference |  | Class any